/*
 Theme Name:   Tempera Child
 Description:  Tempera Child Theme
 Author:       Robert Henley
 Template:     tempera
 Version:      1.0.0
 Text Domain:  tempera-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	line-height:1.5;
	letter-spacing:0.7px;
	font-weight:300;
	
	/*
	background: #282828; 
	background: -moz-linear-gradient(top,  rgba(109,235,251,1) 9%, rgba(91,199,213,1) 30%, rgba(91,199,213,1) 30%, rgba(40,40,40,1) 99%);
	background: -webkit-linear-gradient(top,  rgba(109,235,251,1) 9%,rgba(91,199,213,1) 30%,rgba(91,199,213,1) 30%,rgba(40,40,40,1) 99%);
	background: linear-gradient(to bottom,  rgba(109,235,251,1) 9%,rgba(91,199,213,1) 30%,rgba(91,199,213,1) 30%,rgba(40,40,40,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6debfb', endColorstr='#282828',GradientType=0 );

	background-color:#282828;
	background-size:100% 1400px;
	background-repeat:no-repeat;
	*/
}

#header-full {
	background:#6debfb;
	margin-top:-40px;
}

#header, #main, #topbar-inner {
	padding-left:30px;
	padding-right:30px;
}

header #branding {
	padding:15px 0;
	min-height:220px !important;
	background:url('/wp-content/uploads/2016/07/hella_legit_games_logo_black_440.png') no-repeat center center;
	background-size:auto 220px;
}

#topbar {
	background:transparent !important;
	box-shadow:none !important;
	border:0 !important;
}

#topbar .socials {
	width:100%;
	text-align:center;
	margin-top:15px;
}
	#topbar .socials a {
		float:none;
		display:inline;
		opacity:0.75;
	}
	#topbar .socials a:hover {
		opacity:1;
	}
	#topbar .socials a .socials-hover {
		display:none !important;
	}
	#topbar .socials a img {
		padding:3px;
		background:rgba(0,0,0,0.3);
		border-radius:50%;
	}

#main #forbottom {
	margin:0;
}

.entry-content {
	max-width:750px;
}

#content h1.entry-title, #content h2.entry-title {
	font-size:60px !important;
	line-height:1.05;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:15px;
}

article.post, article.page {
	margin-bottom:70px;
}

footer.entry-meta {
	background:none;
	padding-top:15px;
	margin-top:20px;
	border-top:1px solid #424242;
}

.entry-meta span, .entry-utility span {
	margin-right:15px;
}

.tempera-menu-center #access > .menu > ul {
	text-transform:uppercase;
	font-weight:300;
	box-shadow:none;
	border:0;
}
.tempera-menu-center #access > .menu > ul > li > a > span {
	border-color:transparent;
	padding:15px;
	box-shadow:none;
}
.tempera-menu-center #access > .menu > ul > li a:not(:only-child) span:after {
	right:3px;
	top:15px;
}

#footer2 {
	background:url('/wp-content/uploads/2016/07/hella_legit_games_logo_white_220.png') no-repeat center 20px;
	background-size:auto 90px;
	padding-top:130px;
	margin-bottom:100px;
	line-height:2;
}
#sfooter {
	margin:20px auto;
}
#footer2 span {
	display:none !important;
}
#site-copyright {
	padding:0 15px;
}
.kebo_twitter_feed_widget {
	padding:15px;
}
.kebo_twitter_feed_widget,
.kebo_twitter_feed_widget .ktext,
.kebo_twitter_feed_widget .ktext a {
	font-size:13px;
	line-height:1.5;
}
	.kebo_twitter_feed_widget .widget-title {
		border-color:transparent !important;
		padding-left:0 !important;
		text-align:center;
	}
	.kebo_twitter_feed_widget .kebo-tweets.list .ktweet {
		padding:15px 0;
	}
	.kebo_twitter_feed_widget .kebo-tweets .ktweet .kavatar {
		margin:3px 10px 10px 0;
	}
	.kebo_twitter_feed_widget .kebo-tweets .ktweet .kmeta a {
		font-size:13px;
		color:#888;
		letter-spacing:0;
	}
	.kebo_twitter_feed_widget .kebo-tweets .ktweet .kmeta a:hover {
		color:#fff;
	}
	.kebo_twitter_feed_widget .kebo-tweets.light .ktweet .kfooter a {
		opacity:1 !important;
	}
	.kebo_twitter_feed_widget .kebo-tweets.light .ktweet .kfooter a:hover {
		opacity:0.75 !important;
	}



@media (max-width: 800px) {
	
	#header, #main, #topbar-inner {
		padding-left:0px;
		padding-right:0px;
	}
	
	header #branding {
		padding:15px 0;
		min-height:180px !important;
		background-size:auto 180px;
	}
	
	#main #forbottom {
		margin:0;
	}
	
	#main #forbottom #content {
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		padding:0 15px;
	}
	
	#content h1.entry-title, #content h2.entry-title {
		font-size:40px !important;
	}
	
	#footer2 {
		margin-bottom:50px !important;
	}
	
}